Repocop reports by srpm

  rpm id test status message
db4.8-utils-4.8.30-alt4.x86_64 rpm-filesystem-conflict-file-file warn There are file conflicts with the package pks-db-0.9.6-alt3.x86_64, for example, /usr/bin/db_archive (8 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libdb4.8-devel-static-4.8.30-alt4.x86_64 rpm-filesystem-conflict-symlink-symlink warn value of symlink /usr/lib64/libdb.a is different from the same symlink in the package libdb4.7-devel-static-4.7.25-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libdb4.8_cxx-devel-static-4.8.30-alt4.x86_64 rpm-filesystem-conflict-symlink-symlink warn value of symlink /usr/lib64/libdb_cxx.a is different from the same symlink in the package libdb4.7_cxx-devel-static-4.7.25-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libdb4.8_java-devel-4.8.30-alt4.x86_64 rpm-filesystem-conflict-symlink-symlink warn value of symlink /usr/lib64/libdb_java.so is different from the same symlink in the package libdb6.1_java-devel-6.1.19-alt6.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Thu Feb 27 04:36:32 2020